﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Victorian Hang Gliding and Paragliding Association</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Victorian Hang Gliding and Paragliding Association" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA SAFA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="vic_turnpoint_challenge.html" title="Victorian Turnpoint Challenge"><span>Vic Turnpoint Challenge</span></a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Hang Gliding and Paragliding Association
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        Comp Resources
                    </h3>
                    <ul>
                        <li><a href="http://xc.highcloud.net/comp_overall.html?comPk=271">Scoring</a></li>
                        <li><a href="http://www.vhpa.org.au/Files/Comps/Turn-Point%20Challenge%20V4.pdf">Information Pack</a></li>
                        <li><a href="https://docs.google.com/forms/d/e/1FAIpQLSd49Uz-YEf_vuGZMckYR9VBuu1NDy4AXxESTl8kRBhPj13TPA/viewform">Registration</a></li>
                        <li><a href="http://www.vhpa.org.au/Files/Comps/TPChallenge.wpt">Waypoints</a></li>
                    </ul>
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
            </div>
            <div class="content">
                <h2>
                    Victorian Turnpoint Challenge
                </h2>
                <img style="width: 95%" src="/Files/Comps/Waypoints2.jpg" />
                <h3>
                    Fun informal challenge to encourage pilots to venture away from the hill
                </h3>
                <ul>
                    <li>Fly with purpose , develop your skills , make new friends.</li>
                    <li>State wide, All inclusive, Season long event commencing 1/9/19</li>
                    <li>Several classes to cater for. Pilots of all skill level, novices encouraged to compete</li>
                    <li>Awards ‘ceremony’ at end of season</li>
                </ul>
            </div>
            <div class="content-full-width">
                <h4>Aim</h4>
                <ol>
                    <li>
                        Collect as many registered turn points as possible in the season (Highest total number of turn points collected over a season)
                        <ul>
                            <li>
                                One Turn point counts once. Challenge is to get all local turn points on weak days and gradually expand out to get more remote turn points on better days / longer flights.
                            </li>
                            <li>
                                Pilots within each pilot category who gets the most turn point 'hits ' within the season wins. (1st Sept-30th Aug)
                            </li>
                        </ul>
                    </li>
                    <li>
                        Collect as many turn points as possible in a single flight.
                        <ul>
                            <!--<li>
                                Same turn points can be claimed more than once on one day but have to be preceded by another listed turn point (Encourages circuits and out/returns).
                            </li>-->
                            <li>
                                Challenge is for most turn points achieved in one day (Current record is 12)
                            </li>
                        </ul>
                    </li>
                </ol>
                <h4>Categories</h4>
                <br />
                <h5>Paragliding</h5>
                <img style="float:right" src="/Files/Comps/fd.jpg" />
                <table>
                    <thead>
                        <tr>
                            <td>Pilot Category</td>
                            <td>Category Guide</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Fun</td>
                            <td>EN-A&amp;B with no more than 100 XC hrs</td>
                        </tr>
                        <tr>
                            <td>Sport</td>
                            <td>
                                Up to EN-C
                            </td>
                        </tr>
                        <tr>
                            <td>XC</td>
                            <td>Up to EN-D, no 2-liners</td>
                        </tr>
                        <tr>
                            <td>Comp</td>
                            <td>EN-D 2 liners, CCC</td>
                        </tr>
                    </tbody>
                </table>
                <h5>Hang Gliding</h5>
                <table>
                    <thead>
                        <tr>
                            <td>Pilot Category</td>
                            <td>Category Guide</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Fun</td>
                            <td>Floater with no more than 100XC hrs</td>
                        </tr>
                        <tr>
                            <td>Sport</td>
                            <td>
                                Up to Intermediate (Sting class)
                            </td>
                        </tr>
                        <tr>
                            <td>XC</td>
                            <td>Kingposted</td>
                        </tr>
                        <tr>
                            <td>Comp</td>
                            <td>Topless</td>
                        </tr>
                    </tbody>
                </table>
                <h4>Requirements</h4>
                <ul>
                    <li>
                        Entry Requirements
                        <ul>
                            <li>
                                Pilot must be a financial member of SAFA
                            </li>
                            <li>
                                Rules and regulations according to the ops manual must be
                                adhered to
                            </li>
                            <li>
                                Local site rules must be adhered to
                            </li>
                            <li>
                                Pilots must comply to PG licence restrictions
                            </li>
                        </ul>
                    </li>
                    <li>
                        Submission Requirements
                        <ul>
                            <li>
                                Honesty based submissions.
                            </li>
                            <li>
                                Pilots will be registered on <a href="http://xc.highcloud.net/comp_overall.html?comPk=271">Highcloud</a>
                            </li>
                            <li>
                                All claims must have a Highcloud registered track log of the flight
                                for the day. (May or May not be independently checked)
                            </li>
                            <li>
                                Turn Points considered as achieved if flown within 400m radius of
                                given cords.
                            </li>
                            <li>
                                Turn points can be 'achieved' from flights from any official Victorian
                                launch site
                            </li>
                            <li>
                                A site counts as a turn point if it's on the list and is used either as
                                launch or in flight
                            </li>

                        </ul>
                    </li>
                </ul>
                <h4>Questions</h4>
                <img style="float:right; width:200px" src="/Files/Comps/Bright2.jpg" />
                <ul>
                    <li>Mike Chapman: 0409 966 000</li>
                    <li>Ramon Collodetti: 0416 235 391</li>
                    <li>Duane Wilson: 0422 257 224</li>
                    <li>John Weatherley: 0401 714 709</li>
                </ul>
                <p>In this first year of this comp, we will likely still be tweaking things (such as the scoring) as we go along.</p>
                <h4>Links and resources</h4>
                <p>
                    Download the <a href="/Files/Comps/Turn-Point Challenge V4.pdf">information pack</a>.
                </p>
                <p>
                    This page will be updated with a link to the competition web site when it goes live in August.
                </p>
                <!--<p>
                    Please <a href="http://xc.highcloud.net/submit_track.html?comPk=271">submit your flights at the comp's Highcloud scoring page</a>.
                    You can also <a href="http://xc.highcloud.net/comp_overall.html?comPk=271">view tasks and results</a>.
                </p>
                <p>
                    Download the waypoint file here: <a href="/Files/Comps/TPChallenge2019V3.2.wpt">TPChallenge2019V3.2.wpt (v3.2, 2019-09-23)</a>,
                    or as kml for Google Earth: <a href="/Files/Comps/TPChallenge2019V3.2.kml">TPChallenge2019V3.2.kml</a>.
                </p>
                <p>
                    Please register using this form:
                </p>
                <p>
                    <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSd49Uz-YEf_vuGZMckYR9VBuu1NDy4AXxESTl8kRBhPj13TPA/viewform?embedded=true" width="800" height="1800" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
                </p>-->
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
